Subject: we made a metabolic discovery
From: Bryan Johnson <[email-masked]>
To: [email-masked]
Date: Mon, 23 Mar 2026 03:00:22 +0000 (UTC)

[Blueprint Homepage](https://blueprint.bryanjohnson.com)

Hi friend, 
 
This is email 3 in a 3-part series on magic mushrooms.
 
In the last two emails, I shared why we began testing psilocybin as a potential longevity therapy, the scientific rationale behind it, and the fully quantified protocol measuring 249 biomarkers across three medically supervised doses ([read more here](https://blueprint.bryanjohnson.com/blogs/news/magic-mushrooms)). 
 
Note: I took magic mushrooms under medical supervision. Speak with your doctor if you have questions.
 
I reported early results, including a >35% reduction in systemic inflammation, youthful shifts in brain network activity, a normal but contained cortisol response, and my subjective experience ([read more here](https://blueprint.bryanjohnson.com/blogs/news/magic-mushroom-biomarker-results)).
 
Today, I am sharing an unexpected finding…
 
Mushrooms may hit a metabolic reset button in the brain, improving blood sugar control drastically. This is a first in-human observation. 

https://blueprint.bryanjohnson.com/

https://blueprint.bryanjohnson.com/

—
 
My blood sugar results 

- + before: top 2% of population
+ after: top 0.2% of population
+ better than 99.75% of 18-25 yr olds
+ mean glucose dropped 8%
+ time above 125 mg/dL: zero min
+ variability dropped 11%
A single session of mushrooms reduced my estimated HbA1c from 4.7% to 4.4%, a relative reduction of 6.8%. The positive effect was still as strong on day 3 post-dose as it was on day 1.

Why does this matter?
 
We treat diabetes and metabolic dysfunction with chronic daily medication (metformin, insulin, GLP-1s). This data suggests that a neuroplastic event might have downstream effects on the liver and pancreas that mimic or exceed these drugs.
 
For context, taking metformin daily takes 6 months to drop blood glucose 10-15%. 
 
—
 
Thermal map
 
We also have another world-first… the first-ever face and upper body thermal map of a mushroom journey.

https://blueprint.bryanjohnson.com/

https://blueprint.bryanjohnson.com/

 We found...

- + my core body temp increased 1.5-2°F (~1°C), matching human studies in which 30 mg psilocybin raises temperature by 1.8°F (1.0°C)
+ my upper chest and throat increased 2.5°F (1.4°C), producing a thoracic heat bloom visible in the thermal image
+ my nose and lips cooled significantly, showing emotional intensity, sadness, and arousal
+ my cheeks warmed, showing joy, connection, happiness, and subtle sadness
+ my forehead cooled, showing cognitive effort and introspection
+ my arms cooled, showing peripheral vasoconstriction
Overall, there was sympathetic activation, peripheral vasoconstriction, and increased cardiovascular load, leading to increased core and reduced peripheral blood flow.
 
Around the peak (2.5 hrs), my heart rate was still elevated by 15 bpm (55 bpm to 70 bpm), and interestingly, my fingertip SpO₂ was decreased by 5% (99% to 94%), both consistent with lasting sympathetic activation.
 
—
 
What’s next? 
 
Pending data: 

- + telomere length and relative telomerase activity (telomere regeneration capacity)
+ epigenetic measurements
+ microbiome
The data we have so far is promising. I’ll continue to share any results. Follow along [on X](https://x.com/bryan_johnson). 
  
Be well, 
Bryan 

Note: I took magic mushrooms under medical supervision, in a legal setting, and with a professional facilitator. This email reflects my personal experience and interpretation of early-stage research. The information shared is exploratory and educational in nature, not medical advice, and not intended as guidance or recommendations for others. If you're curious for yourself, speak with your doctor.

[Blueprint](https://blueprint.bryanjohnson.com/)

Most emails suck. We're trying not to.
What did you think of this email?

[Twitter](https://blueprint.bryanjohnson.com/pages/thanksforrating?1star)
[Custom](https://blueprint.bryanjohnson.com/pages/thanksforrating?2star)
[Custom](https://blueprint.bryanjohnson.com/pages/thanksforrating?3star)
[Custom](https://blueprint.bryanjohnson.com/pages/thanksforrating?4star)
[Custom](https://blueprint.bryanjohnson.com/pages/thanksforrating?5star)

[Manage Preferences](https://manage.kmail-lists.com/subscriptions/update?a=UDtiqU&c=01KJT9DP2RVS1CVFD3BD75ZESG&k=45025595cf22049e7e57727e73cdc99b&m=01KM6N2V5H8BSMY7B89G2XD7ZN&r=01KMC99RAN0CDEQQW5PS9Q5VSY)

No longer want to receive these emails? [Unsubscribe](https://manage.kmail-lists.com/subscriptions/unsubscribe?a=UDtiqU&c=01KJT9DP2RVS1CVFD3BD75ZESG&k=45025595cf22049e7e57727e73cdc99b&m=01KM6N2V5H8BSMY7B89G2XD7ZN&r=01KMC99RAN0CDEQQW5PS9Q5VSY)

 5042 Wilshire Blvd #26878 Los Angeles, CA 90036 | [Privacy Policy](https://blueprint.bryanjohnson.com/policies/privacy-policy)